<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="mouse" xml:lang="as">

  <info>
    <revision pkgversion="3.4" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33" date="2019-07-20" status="candidate"/>

    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>টিফানি এন্টপলস্কি</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="author">
      <name>একাটেৰিনা গেৰাচিমভা</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>
    <credit type="editor">
      <name>মাইকেল হিল</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Mouse</title>
    <desc>Adjust the behavior of pointing devices to meet personal requirements.</desc>
  </info>

<title>Mouse, Touchpad &amp; Touchscreen</title>
<links type="topic" style="2column"/>

<section id="problems" style="2column">
  <info>
    <title type="link">সাধাৰণ মাউছ সমস্যাবোৰ</title>
    <title type="link" role="trail">সাধাৰণ সমস্যাবোৰ</title>
  </info>
  <title>সাধাৰণ সমস্যাবোৰ</title>
</section>

<section id="tips" style="2column">
 <info>
   <title type="link">মাউছৰ সহায়</title>
   <title type="link" role="trail">সহায়</title>
 </info>
 <title>সহায়</title>
</section>
</page>
